/*General style*/
/*======================*/

a, span {
    text-decoration: none!important;
    -webkit-transition: all .6s ease-in-out!important;
    -moz-transition: all .6s ease-in-out!important;
    -o-transition: all .6s ease-in-out!important;
    transition: all .6s ease-in-out!important;
}
body, html {
    margin: 0;
    padding: 0;
    width: 100%;
    overflow-x: hidden;
}
p, span {
    font-family: pm;
    font-size: 14px;
    line-height: 24px;
    color: #606060;
    font-style:  normal !important;
    font-weight: normal !important;
}
h1, h2, h3, h4, h5, h6 {
    font-family: pm;
    font-size: 30px;
    line-height: 35px;
    color: #444;
     font-style:  normal;
    font-weight: normal;
    margin: 0;
}

/*mobile menu*/
/* .Wrapperhiden {
    display: none;
}


.mobile{
    max-width: 300px;
    width: 100%;
    height: 500px;
    background-color: #eee;
    overflow: hidden;
    position: relative;
    display: inline-block;
    border: 5px solid red;
}

.mobile .header{
    background-color: #3C3842;
    color: #fff;
    padding: 10px;
}

.line{
    width: 30px;
    height: 2px;
    margin: 10px 0;
    background-color: #fff;
}

.menu-toggle:hover{
    cursor: pointer;
}

.mobile-nav ul{
    padding: 0;
    margin: 0;
    list-style-type: none;
}
.uk-container.tpUnamecon {
    position: relative;
    overflow: hidden;
}
.mobilemeni {
    display: none;
}
 */
/* MOBILE ONE */

/* .mobile-one{
    background: #44cba0;
    background: -webkit-linear-gradient(#44cba0, #44bfc6); 
    background: -o-linear-gradient(#44cba0, #44bfc6); 
    background: -moz-linear-gradient(#44cba0, #44bfc6); 
    background: linear-gradient(#44cba0, #44bfc6);
}

.mobile-one .mobile-nav{
    background-color: #3C3842;
    max-width: 200px;
    width: 100%;
    height: 100%;
    transform: translate(-100%, 0);
    -webkit-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}

.mobile-nav h2{
    padding: 25px 20px;
}

.mobile-one .mobile-nav li a{
    color: #989AA4;
    display: block;
    padding: 15px 20px;
}

.mobile-one .mobile-nav li a:hover{
    background-color: #23252B;
    color: #fff;
    border-left: 3px solid #44bfc6;
}
 */
 

/*Header area*/
/*======================*/
.Wrapmainhome {
    text-align: center;
    background-blend-mode: lighten;
    background: #e2dce7;
    overflow-x: hidden;
}
.Wrapmainhome .wrapheadcontent {
    padding: 10px 0;
}
.Wrapmainhome .wrapheadcontent>p {
    margin: 0;
    font-size: 30px;
    font-family: pl;
    text-transform: capitalize;
    color: #001c3d;
    letter-spacing: 1px;
}
.uk-container {
    box-sizing: content-box;
max-width: 1200px;
margin-left: auto;
margin-right: auto;
}

.WraperMainHome.uk-container>h2 {
    text-align: left;
    color: #ff607e;
    font-size: 30px;
    font-family: demos;
}
.Wrapmainhome .wrapheadcontent {
    padding: 10px 0;
}
.Wrapmainhome .wrapheadcontent>h1 {
    line-height: 45px;
}
.WrapMainAppcon .wrapcontentapp>h3>span, .Wrapmainhome .wrapheadcontent>p>span {
    font-size: 40px;
}
.Wrapmainhome .wrapheadcontent>p {
    font-size: 20px;
}
.Wrapmainhome .wrapheadcontent {
    padding:  0px 0;
    text-align:  center;
}
.Wrapmainhome .wrapheadcontent > p > span .WrapMainAppcon .wrapcontentapp > h3 > span {
    font-size:  30px;
    margin:  0;
}
.Wrapmainhome .wrapheadcontent > h1 {
    font-size:  20px;
    line-height:  25px;
    padding:  0px 0;
    text-shadow:  none;
     letter-spacing:  0;
}
.Wrapmainhome .wrapheadcontent > p > span,  .WrapMainAppcon .wrapcontentapp > h3 > span {
    font-size:  28px;
    line-height:  40px;
    margin:  0;
}
.Wrapmainhome .wrapheadcontent > h1 {
    font-size:  20px;
    line-height:  25px;
    padding:  0px 0;
    text-shadow:  none;
     letter-spacing:  0;
}




/*Services Menu*/
/*======================*/
.WrapNavpackages .tabs a, .tabs .selector {
    display: inline-block;
    z-index: 1;
    transition-duration: .6s;
}
.WrapNavpackages .tabs {
    font-size: 15px;
    padding: 0;
    list-style: none;
    background: #fff;
    box-shadow: 0 5px 20px rgba(0, 0, 0, .1);
    display: inline-block;
    border-radius: 50px;
    position: relative;
    margin: 0 0 20px;
}
.WrapNavpackages .tabs a {
    color: #ee84a4;
    text-transform: uppercase;
    padding: 7px 0;
    position: relative;
    font-family: pm;
    font-size: 13px;
    width: 125px;
}
.WrapNavpackages .tabs a.active {
    color: #fff;
}
.tabs .selector {
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    border-radius: 50px;
    transition-timing-function: cubic-bezier(.68, -.55, .265, 1.55);
    background: #f09433;
    background: -moz-linear-gradient(to right, #0a2a3f, #02253f, #001f3e, #00193c, #041239);
    background: -webkit-linear-gradient(to right, #0a2a3f, #02253f, #001f3e, #00193c, #041239);
    background: linear-gradient(to right, #0a2a3f, #02253f, #001f3e, #00193c, #041239);
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#f09433',  endColorstr='#bc1888', GradientType=1 );
}
.WrapMainAppcon .wrapcontentapp > h3 > span, .Wrapmainhome .wrapheadcontent > p > span {
    font-size: 25px;
    margin: 0 10px;
    line-height: 60px;
    letter-spacing: 0;
    color: #ed7c87;
}
.Wrapmainhome .wrapheadcontent > h1 {
    margin: 0;
    color: #001c3d;
    font-size: 35px;
    text-transform: capitalize;
    letter-spacing: 2px;
    line-height: 35px;
    text-shadow: 0 1px 0 hsl(221.1, 73%, 14.5%), 0 2px 0 hsl(240, 6.1%, 44.7%), 0 3px 0 hsl(180, 100%, 99.4%), 0 4px 0 hsl(263.1, 56.5%, 95.5%), 0 5px 0 #9ea7a6, 0 6px 0 hsl(225.7, 31.3%, 86.9%), 0 7px 0 hsl(174, 71.4%, 94.5%), 0 8px 0 hsl(168, 18.5%, 94.7%), 0 0 5px rgba(215, 200, 231, .1), 0 1px 3px rgba(27, 31, 75, .2), 0 3px 5px rgba(7, 23, 73, .2), 0 5px 10px rgba(24, 20, 77, .2), 0 10px 10px rgba(0, 0, 0, .2), 0 20px 20px #dfdef3;
    font-weight: 600;
    padding: 30px 0px 0 0;
}

/*Home page packages*/
/*======================*/

.WrapAllPackges {
    padding-bottom: 70px;
}
.WrapAllPackges .packagesContainer {
    overflow: visible;
    position: relative;
}
.packagesContainer .single {
    display: inline-block;
    vertical-align: middle;
    margin: 30px 0 20px 30px;
    padding: 10px;
    position: relative;
    z-index: 1;
    width: 300px;
    height: 270px;
    background-size: 100%;
    background-repeat: no-repeat;
    background-position: center center;
    box-shadow: 7px 10px 8px -2px rgba(7, 8, 8, .25);
    border-top-left-radius: 120px;
    border-bottom-right-radius: 120px;
}
.single .singleinner {
    height: 100%;
    position: relative;
    z-index: 1;
    background: #fff;
    border-top-right-radius: 100px;
    border-bottom-left-radius: 100px;
    box-shadow: 0 1px 22px 1px #ed709d4d;
}
.single .singleinner>h3 {
    margin: 0;
    font-family: pl;
    font-style: normal;
    color: #001a3c;
    padding: 30px 0 0 0;
    font-size: 16px;
}
.single .singleinner>h3>span {
    display: block;
    font-size: 22px;
    font-family: pm;
}
.single .Wrapcustom {
    position: absolute;
    height: 100%;
    width: 100%;
    top: 0;
    border-color: linear-gradient(45deg, #f09433 0, #e6683c 25%, #dc2743 50%, #cc2366 75%, #bc1888 100%)!important;
    left: 0;
    z-index: 1;
}
.single .Wrapcustom:hover>h4 {
    top: -50px;
}
.single .Wrapcustom>h4 {
    position: absolute;
    right: 40px;
    top: 0;
    display: inline-block;
    height: 75px;
    width: 75px;
    line-height: 70px;
    z-index: 100;
    margin: 0;
    text-decoration: none!important;
    -webkit-transition: all .6s ease-in-out!important;
    -moz-transition: all .6s ease-in-out!important;
    -o-transition: all .6s ease-in-out!important;
    transition: all .6s ease-in-out!important;
    background-image: linear-gradient(to right, #ed6ea0 0, #ec8c69 100%);
    transform: rotate(45deg);
    right: -10px;
    border-radius: 25px;
}

.singlepackage.single.free_service {
    border-color: #fff!important;
    background-image: linear-gradient(to top, #b4c4fc 0, #ee84af 100%);
}
.singlepackage.single.free_service .checkOut>a {
    background: #fff!important;
    color: #42365b!important;
    border: 2px solid;
}
.singlepackage.single.free_service .checkOut>a:hover {
    background: #ed788d!important;
    color: #fff!important;
    border-color: #fff;
}
.single .Wrapcustom>h4>a {
    color: #fff;
    font-size: 16px;
    font-family: pl;
    font-style: normal;
    font-weight: 400;
    transform: rotate(-45deg);
    display: inline-block;
}
.single .singleinner>ul {
    padding: 15px 0;
    margin: 0;
}
.single .singleinner>ul>li {
    list-style: none;
    font-family: pm;
    color: #00183c;
    font-size: 13px;
    text-transform: capitalize;
    padding: 2px 0;
}
.singleinner .checkOut {
    position: relative;
}
.singleinner .checkOut>a {
    font-size: 16px;
    font-family: pm;
    padding: 10px 30px;
    display: inline-block;
    margin: 0;
    border-radius: 50px;
    position: relative;
    z-index: 100;
    transition: .5s;
    overflow: hidden;
    box-shadow: 2px 7px 3px 2px rgba(185, 173, 173, .2);
    opacity: .8;
    border: 2px solid #ed7b87;
}
.singleinner .checkOut>a>span {
    color: #ed7b87;
}
.singleinner .checkOut>a:hover {
    opacity: 1!important;
}

.sfbutton:hover{
    content: '';
    position: absolute;
    height: 100%;
    width: 25.5%;
    z-index: -1;
    transition: .5s;
    background-image: linear-gradient(to right, #ed6ea0 0, #ec8c69 100%);
    color: #fff;
}

/* Promo section */
/*========*/

.WraperCoupenHome {
     position:  relative;
     background: url(../images/discount.jpg);
    padding: 100px 0;
    background-attachment: fixed;
    background-repeat: repeat;
    background-size: auto;
}
.WraperCoupenHome::before {
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    position: absolute;
    content: "";
    opacity: .4;
    z-index: 1;
    background-image: linear-gradient(135deg, #c6c3c3 0, #02153a 100%);
}
.WraperCoupenHome .Wrapercolcoupen {
    position:  relative;
    z-index:  10000;
    display: inline-block;
    vertical-align: middle;
    width: 48%;
}
.Wrapercolcoupen .couponbtnhom {
    text-align: center;
}
#sendPromoUser {
    margin-top: 45px;
}
.Wrapercolcoupen .coupenreqest>h3 {
    margin: 0;
    color: #02153a;
    font-size: 35px;
    padding: 10px 0;
    font-weight: 900;

}
.Wrapercolcoupen .coupenreqest>input {
    height: 40px;
    background: #fff;
    border-radius: 40px;
    border: none;
    font-family: pm;
    font-size: 15px;
    color: #04153b;
    padding:  0 20px;
}
.Wrapercolcoupen .couponbtnhom>a {
    /* font-family: pm; */
    font-size: 16px;
    border-radius: 40px;
    border: 2px solid #fff;
    padding: 8px 30px;
    text-transform: uppercase;
    color: #ff9495;
    background: #fff;
    box-shadow: 0 6px 8px 3px rgba(12, 11, 11, .5);
    display: inline-block;
}
.Wrapercolcoupen .couponbtnhom a:hover {
    background: #02153a!important;
    border-color: #02153a!important;
    color: #fff!important;
    letter-spacing: 2px!important;
}


/*Single package*/
/*===============*/
.imgService {display: none;}
/* why section style */
.WrapmainWhy{text-align:center;padding:40px 0;background:#edf4f7}.Wrapwhycon .WrapcolWhyMain{display:inline-block;vertical-align:top}.WrapcolWhyMain.text{width:24%}.WrapcolWhyMain.imgcentwhy{width:49%}.whyuswrappoint,.wrapallwhy_con .whyuswrappoint{text-align:left}.whyuswrappoint>h4,.wrapallwhy_con .whyuswrappoint>h4{margin:0;padding:10px 0;font-size:16px;color:#ed7495;line-height:35px;font-family:pl;text-transform:uppercase}.Wrapwhycon .wrapwhytopheading>h3{font-family:pm;margin:0;padding:0px 0;color:#001d3d}.Wrapwhycon .wrapwhytopheading>p{display:inline-block;width:60%;text-align:left}.whyuswrappoint>p,.wrapallwhy_con .whyuswrappoint>p{font-size:13px;line-height:24px;margin:0;padding:0 0}.imgcentwhy{position:relative}.imgcentwhy .fadein{padding:50px 0}@-webkit-keyframes fadeimgwhy{0%{opacity:0}20%{opacity:1}33%{opacity:1}53%{opacity:0}100%{opacity:0}}@keyframes fadeimgwhy{0%{opacity:0}20%{opacity:1}33%{opacity:1}53%{opacity:0}100%{opacity:0}}.WhyImgcenter{height:400px;background-repeat:no-repeat!important;background-position:center center!important;background-size:contain!important;-webkit-animation-name:fadeimgwhy;-webkit-animation-iteration-count:infinite;-webkit-animation-duration:6s;animation-name:fadeimgwhy;animation-iteration-count:infinite;animation-duration:6s;position:absolute;z-index:100000;width:100%;display:inline-block;left:0}#moneyback{background:url(https://www.socialfollowers.uk/assets/images/social-followers-refund-policy.png)}#GDPR{-webkit-animation-delay:-4s;background:url(https://www.socialfollowers.uk/assets/images/gdrp-min.png)}#Suport{-webkit-animation-delay:-2s;background:url(https://www.socialfollowers.uk/assets/images/gdrp-min.png)}#delivery{-webkit-animation-delay:-2s;background:url(https://www.socialfollowers.uk/assets/images/delivery-min.png)}

.colhdr.tpmainmenu > ul, .conblmain > h3, .conblmain > h6, .wrpConMain > h4, .wrpConMain > h5, .wrpConMain > h6, .wrapcontentstep > h4, .wrapcontentstep > h5, .wrapcontentstep > h6 {
    margin: 0;
    font-size:  22px;
}
.wrpConMain >em {
    color: #ff607e;
    font-family: 'pm';
    font-size: 18px;
}
.Wrapseocon {
    padding: 50px 0;
}
.wrpConMain > h4, .conblmain>h2 {
    color: #ed7495;
    padding-bottom: 20px;
}
.conblmain > h6 {
    font-size: 18px;
    color: #02153a;
}
.conblmain > h3 {
    padding-bottom: 20px;
    color: #02153a;
}
.conhdr .colhdr {
    display: inline-block;
    vertical-align: middle;
}
.colhdr.logo {
    width: 19%;
}
.colhdr.tpmainmenu {
    width: 79%;
}
ul.submenu {
    display: none;
}
.uk-container.wrpConMain>ul>li {
    font-family: 'pm';
}
.tpmainmenu .dkmenu > ul > li {
    list-style: none;
    display: inline-block;
    padding-right: 40px;
    text-transform: capitalize;
}
.IGname {
    text-align: center;
    background: #031339;
    padding: 30px;
    width: 30%;
    position: fixed;
    left: 35%;
    border-radius: 4px;
    z-index: 10000000;
    overflow: hidden;
    display: none;
}
.IGname > p {
    font-size: 14px;
    color: #eee;
    text-transform: capitalize;
}
.IGname > input {
    font-size: 14px;
    font-family: pl;
    height: 40px;
    background: #eee;
    border: none;
    border-radius: 40px;
    padding: 0 10px;
}

a.usNamesend {
    background: #ed7594;
    padding: 8px 20px;
    border-radius: 4px;
    color: #fff;
}
.crosnametp {
    background: #eee;
    height: 40px;
    width: 40px;
    position: absolute;
    right: 10px;
    top: 10px;
    line-height: 50px;
    border-radius: 50%;
    border: none;
}
.crosnametp > a > svg > circle, .crosnametp > a > svg > line {
    stroke: #ed7b88 !important;
}
.WraperMaincontentHome{background-image:linear-gradient(to top,#e8eef0 0,#eef5f8 100%)}.WraperMaincontentHome .home_content_seo{padding:0px 0}.home_content_seo .ComonHomeseo_col{display:inline-block;vertical-align:middle;width:47%}.ComonHomeseo_col.leftLogoWrap{text-align:left}.leftLogoWrap .wrapersvglogoInsta svg{height:80px;padding:30px 0 0px;text-align:left;display:inline-block;width:80px}.st0{fill:none;stroke:#EF4649;stroke-width:7;stroke-linecap:round;stroke-miterlimit:10}#bigCircle{stroke-dasharray:700;animation:bigCircle 4s linear}#littleCircle{stroke-dasharray:150;animation:littleCircle 4s linear}#camera{stroke-dasharray:300;animation:camera 4s linear}#lens{fill:#EF4649;animation:lens 4s linear infinite}@keyframes bigCircle{0%{stroke-dashoffset:700}25%{stroke-dashoffset:0}}@keyframes camera{0%,25%{stroke-dashoffset:300}50%{stroke-dashoffset:0}}@keyframes littleCircle{0%,50%{stroke-dashoffset:150}75%{stroke-dashoffset:0}}@keyframes lens{0%,75%{opacity:0}100%{opacity:1}}.ComonHomeseo_col.rightcontent_col_Wrap{background:#e2dce7;padding:0px;text-align:left;box-shadow:10px 20px 28px 8px rgba(131,126,126,.5)}.optimisedConetntcomon .home-Opt-Img{text-align:center; overflow: hidden;}.optimisedConetntcomon .home-Opt-Img>a{/* display:inline-block;height:100% */}.optimisedConetntcomon .home-Opt-Img>a>img{/* max-height:100% */}.ComonHomeseo_col .optimisedConetntcomon>h2{font-size:25px;margin:0;line-height:35px;-webkit-background-clip:text!important;-webkit-text-fill-color:transparent;background-clip:border-box;padding:10px 0 20px;background-image:linear-gradient(to top,#ec8b69 0,#ed6f9e 100%)}.ComonHomeseo_col .optimisedConetntcomon>h6{margin:0;font-family:pm;font-size:18px;font-style:normal;font-weight:400;text-transform:capitalize;padding:10px 0 20px;letter-spacing:3px;color:#ef4649}.ComonHomeseo_col .optimisedConetntcomon>h3{font-family:pm;line-height:40px;margin:0;padding:10px 0;text-transform:capitalize;font-style:normal;font-weight:400;font-size:22px;color:#ef466e}.ComonHomeseo_col .optimisedConetntcomon>p{font-family:pl;font-size:16px;line-height:26px;color:#606060}.ComonHomeseo_col .optimisedConetntcomon>img{display:inline-block;margin:20px 0}.ComonHomeseo_col .optimisedConetntcomon>p>b,.rightcontent_col_Wrap .Wraperright_content>p>b{color:#01183c;text-transform:capitalize}.WraperallservicesIntro{text-align:center;padding:50px 0;background:#bbc3d5}.WrapMain-section-content .singleMainServicecol{display:inline-block;width:49%;vertical-align:middle;padding:30px 0;position:relative}.singleMainServicecol .illustration{display:inline-block;vertical-align:middle;width:100%;position:relative}.illustration .illustration-part{position:absolute}.illustration #services-followers-messages{right:0;width:210px;border-radius:6px;opacity:1;-webkit-transition:all .5s ease-out;transition:all .5s ease-out;-webkit-box-shadow:0 8px 15px 2px rgba(0,0,0,.1);box-shadow:0 8px 15px 2px rgba(0,0,0,.1);top:0px}.illustration .illustration-followers-profile{width:140px;border-radius:100px;opacity:1;-webkit-transition:all .5s ease-out;transition:all .5s ease-out;-webkit-box-shadow:0 8px 20px 2px rgba(0,0,0,.18);box-shadow:0 8px 20px 2px rgba(0,0,0,.18)}.illustration #services-followers-profile-1{top:80px;left:140px;-webkit-animation:float-right-30 16s ease-in-out infinite;animation:float-right-30 16s ease-in-out infinite}.illustration #services-followers-profile-2{top:0;left:180px;-webkit-animation:float-right-30 16s .5s ease-in-out infinite;animation:float-right-30 16s .5s ease-in-out infinite}.illustration #services-followers-profile-3{top: 150px; right: 200px;-webkit-animation:float-right-30 16s 1s ease-in-out infinite;animation:float-right-30 16s 1s ease-in-out infinite}.singleMainServicecol .contentIntrosingle{margin-bottom:50px;display:inline-block;width:80%;text-align:left;padding:10px 20px;box-shadow:-14px 39px 97px -41px rgba(133,20,20,.54)}.singleMainServicecol .contentIntrosingle>h3{font-family:ob;font-size:28px;line-height:45px;margin:0;-webkit-background-clip:text!important;-webkit-text-fill-color:transparent;letter-spacing:0;background:linear-gradient(to right,#0a2a3f,#02253f,#001f3e,#00193c,#041239)}.contentIntrosingle .wrapsinglepkgebtn>a:hover,.contentIntrosingle .wrapsinglepkgebtn>a>span.intro_price,.singleMainServicecol .contentIntrosingle>p>span{background-image:linear-gradient(to right,#ed6ea0 0,#ec8c69 100%);color:#fff}.singleMainServicecol .contentIntrosingle>p{font-family:pm;font-size:16px;line-height:24px;color:#444}.singleMainServicecol .contentIntrosingle>p>span{padding:8px;margin:5px;border-radius:4px;display:inline-block;font-size:13px;text-transform:uppercase;letter-spacing:1px}.contentIntrosingle .wrapsinglepkgebtn{display:inline-block;width:100%}.contentIntrosingle .wrapsinglepkgebtn>a{border:2px solid #fff;font-family:pm;font-size:13px;line-height:30px;padding:8px 10px;display:inline-block;margin:15px 0!important;border-radius:40px;position:relative;width:260px;color:#fff;text-transform:capitalize}.contentIntrosingle .wrapsinglepkgebtn>a>span.intro_price{position:absolute;border-radius:50%;height:50px;width:50px;line-height:50px;padding:0 10px;top:-2px;right:-3px}.contentIntrosingle .wrapsinglepkgebtn>a:hover{border-color:#ec8c69}.contentIntrosingle .wrapsinglepkgebtn>a:hover span.intro_price{background:#fff;color:#ec8c69}.illustration #services-likes-account{top:-215px;right:60%;width:280px;height:auto;border-radius:6px;opacity:1;-webkit-transition:all .5s ease-out;transition:all .5s ease-out;-webkit-box-sizing:content-box;box-sizing:content-box;-webkit-box-shadow:0 6px 12px 2px rgba(0,0,0,.1);box-shadow:0 6px 12px 2px rgba(0,0,0,.1)}.illustration #services-likes-engagement{top:-30px;width:220px;border-radius:6px;opacity:1;-webkit-transition:all .5s ease-out;transition:all .5s ease-out;-webkit-box-shadow:0 10px 20px 2px rgba(0,0,0,.17);box-shadow:0 10px 20px 2px rgba(0,0,0,.17);-webkit-animation:float-right-50 25s ease-out infinite;animation:float-right-50 25s ease-out infinite}.illustration #services-views-video{left:0;top:-10px;width:200px;border-radius:6px;opacity:1;-webkit-transition:all .5s ease-out;transition:all .5s ease-out;-webkit-box-shadow:0 6px 12px 2px rgba(0,0,0,.1);box-shadow:0 6px 12px 2px rgba(0,0,0,.1)}.illustration #services-views-likes-counter{top:-160px}.illustration #services-views-comments-counter{top:-90px}.illustration #services-views-comments-counter,.illustration #services-views-likes-counter{left:200px;width:140px;border-radius:100px;opacity:1;-webkit-transition:all .5s ease-out;transition:all .5s ease-out;-webkit-box-shadow:0 8px 20px 2px rgba(0,0,0,.18);box-shadow:0 8px 20px 2px rgba(0,0,0,.18);-webkit-animation:float-left-30 15s ease-in-out infinite;animation:float-left-30 15s ease-in-out infinite}.illustration #services-automatic-top{left:0;top:-250px;width:260px;border-radius:6px;opacity:1;-webkit-transition:all .5s ease-out;transition:all .5s ease-out;-webkit-box-shadow:0 8px 15px 2px rgba(0,0,0,.1);box-shadow:0 8px 15px 2px rgba(0,0,0,.1)}.illustration #services-automatic-stats{right:0;top:-100px;width:330px;border-radius:6px;opacity:1;-webkit-transition:all .5s ease-out;transition:all .5s ease-out;-webkit-box-shadow:0 9px 18px 2px rgba(0,0,0,.14);box-shadow:0 9px 18px 2px rgba(0,0,0,.14);-webkit-animation:float-right-30 25s ease-in-out infinite;animation:float-right-30 25s ease-in-out infinite}.illustration #services-automatic-dot-1,.illustration #services-automatic-dot-2{width:60px;border-radius:100px;opacity:1;-webkit-transition:all .5s ease-out;transition:all .5s ease-out;-webkit-box-shadow:0 8px 20px 2px rgba(0,0,0,.2);box-shadow:0 8px 20px 2px rgba(0,0,0,.2)}.illustration #services-automatic-dot-1{top:-60px;right:60%;-webkit-animation:float-down-30 15s 2s ease-in-out infinite;animation:float-down-30 15s 2s ease-in-out infinite}.illustration #services-automatic-dot-2{top:20px;right:45%;-webkit-animation:float-down-30 15s 1s ease-in-out infinite;animation:float-down-30 15s 1s ease-in-out infinite}.illustration #services-automatic-dot-3{width:60px;top:100px;right:60%;border-radius:100px;opacity:1;-webkit-transition:all .5s ease-out;transition:all .5s ease-out;-webkit-box-shadow:0 8px 20px 2px rgba(0,0,0,.2);box-shadow:0 8px 20px 2px rgba(0,0,0,.2);-webkit-animation:float-down-30 15s ease-in-out infinite;animation:float-down-30 15s ease-in-out infinite}

/* .sffootr{
padding: 50px 0;
background-image: linear-gradient(to right,#c8c4fc 0,#f0e9db 100%);
}
.sffootr .fotercon{}
.fotercon .comfotrcol{vertical-align: middle;width: 32%;display: inline-block;}
.textwidget .freeServiceFoter>ul{padding:0;margin:0}
 .comfotrcol .footerlinksWrap > ul > li > h2 > a {
    font-size: 16px;
    color: #0a1b3f;
    line-height: 24px;
}
.contact-info-container > p.email > a {
    color: #ed6e9f;
    font-size: 18px;
}
.contact-info-container > p.email > a:hover, .textwidget .freeServiceFoter > ul > li > a:hover {
    color: #0a0842 !important;
}


.copyright-notice {
    box-shadow: 51px 39px 28px 25px rgba(190,175,175,.65);
    background-image: linear-gradient(to right,#05163b 0,#e4eaf7 100%);
    padding: 20px 0;
    text-align: center;
    color: #fff;
}
.copyright-notice > div {
    font-family: pl;
    font-size: 14px;
}
.comfotrcol h6 {
    color: #ed6eb1;
    font-size: 25px;
}
.copyright-notice > div > a {
    display: inline-block;
    padding: 2px 6px;
    margin: 0;
    background: #fff;
    color: #ed7593;
    opacity: .8;
    border-radius: 40px;
  
}
 */

 .Wraperright_content.optimisedConetntcomon {
    padding: 0 10px;
}

.WraptabContent .permobg{padding-top: 50px;}

.Wrapmainhome .mobileMenuServices{width:60%;background:#fff;margin:20px auto;position:relative;text-align:left;padding:20px 30px;z-index:1000000;transition-duration:1s;transition-timing-function:cubic-bezier(.68,-.55,.265,1.55);display:block}.activeservicemobmenu{background: #ed7396;color: #fff !important;border-radius: 4px;}.mobileMenuServices>a{font-family:pl;font-size:16px;line-height:24px;display:block;padding:8px 26px;transition-duration:.6s;transition-timing-function:cubic-bezier(.68,-.55,.265,1.55)!important;position:relative;color:#021e45}.mobileMenuServices>a:hover{color:#ed6f9e}.ServicemenuOn{display:block!important}.Wrapperhiden{display:none}.WrapAllPackges{padding-bottom:70px}.WrapAllPackges .packagesContainer{overflow:visible;position:relative}.packagesContainer .single{display:inline-block;vertical-align:middle;margin:30px 0 20px 30px;padding:10px;position:relative;z-index:1;width:300px;height:320px;background-size:100%;background-repeat:no-repeat;background-position:center center;box-shadow:7px 10px 8px -2px rgba(7,8,8,.25);border-top-left-radius:120px;border-bottom-right-radius:120px}.single .singleinner{height:100%;position:relative;z-index:1;background:#fff;border-top-right-radius:100px;border-bottom-left-radius:100px;box-shadow:0 1px 22px 1px #ed709d4d}.single .singleinner>h3{margin:0;font-family:pl;font-style:normal;color:#001a3c;padding:30px 0 0 0;font-size:16px}.single .singleinner>h3>span{display:block;font-size:22px;font-family:pm}.single .Wrapcustom{position:absolute;height:100%;width:100%;top:0;border-color:linear-gradient(45deg,#f09433 0,#e6683c 25%,#dc2743 50%,#cc2366 75%,#bc1888 100%)!important;left:0;z-index:1}.single .Wrapcustom:hover>h4{top:-50px}.single .Wrapcustom>h4{position:absolute;right:40px;top:0;display:inline-block;height:75px;width:75px;line-height:70px;z-index:100;margin:0;text-decoration:none!important;-webkit-transition:all .6s ease-in-out!important;-moz-transition:all .6s ease-in-out!important;-o-transition:all .6s ease-in-out!important;transition:all .6s ease-in-out!important;background-image:linear-gradient(to right,#ed6ea0 0,#ec8c69 100%);transform:rotate(45deg);right:-10px;border-radius:25px}.singlepackage.single.free_service{border-color:#fff!important;background-image:linear-gradient(to top,#b4c4fc 0,#ee84af 100%)}.singlepackage.single.free_service .checkOut>a{background:#fff!important;color:#42365b!important;border:2px solid}.singlepackage.single.free_service .checkOut>a:hover{background:#ed788d!important;color:#fff!important;border-color:#fff}.single .Wrapcustom>h4>a{color:#fff;font-size:16px;font-family:pl;font-style:normal;font-weight:400;transform:rotate(-45deg);display:inline-block}.single .singleinner>ul{padding:15px 0;margin:0}.single .singleinner>ul>li{list-style:none;font-family:pm;color:#00183c;font-size:13px;text-transform:capitalize;padding:2px 0}.singleinner .checkOut{position:relative}.singleinner .checkOut>a{font-size:16px;font-family:pm;padding:10px 30px;display:inline-block;margin:0;border-radius:50px;position:relative;z-index:100;transition:.5s;overflow:hidden;box-shadow:2px 7px 3px 2px rgba(185,173,173,.2);opacity:.8;border:2px solid #ed7b87}.singleinner .checkOut>a>span{color:#ed7b87}.singleinner .checkOut>a:hover{opacity:1!important}#findUserOnIg:after,#findUserOnIg:before,#findUserOnIg>span:after,#findUserOnIg>span:before,#getInvitationLink:after,#getInvitationLink:before,#getInvitationLink>span:after,#getInvitationLink>span:before,#proceedPayment:after,#proceedPayment:before,#proceedPayment>span:after,#proceedPayment>span:before,.NoteInvoice>p>a.mail_btn1:after,.NoteInvoice>p>a.mail_btn1:before,.NoteInvoice>p>a.mail_btn1>span:after,.NoteInvoice>p>a.mail_btn1>span:before,.Wrapersstoryslider .storyslidecontent>a:after,.Wrapersstoryslider .storyslidecontent>a:before,.Wrapersstoryslider .storyslidecontent>a>span:after,.Wrapersstoryslider .storyslidecontent>a>span:before,.dsgBtn .mob-btn:after,.dsgBtn .mob-btn:before,.dsgBtn:after,.dsgBtn:before,.packagesWrap .wrapslidershape>a:after,.packagesWrap .wrapslidershape>a:before,.packagesWrap .wrapslidershape>a>span:after,.packagesWrap .wrapslidershape>a>span:before,.singleinner .checkOut>a:after,.singleinner .checkOut>a:before,.singleinner .checkOut>a>span:after,.singleinner .checkOut>a>span:before,.wrapclamref a.reffreflow:after,.wrapclamref a.reffreflow:before,.wrapclamref a.reffreflow>span:after,.wrapclamref a.reffreflow>span:before{content:'';position:absolute;height:100%;width:25.5%;background:#ed6ea0;z-index:-1;transition:.5s}#findUserOnIg:before,#getInvitationLink:before,#proceedPayment:before,.NoteInvoice>p>a.mail_btn1:before,.WrapMainInvoice .NoteInvoice>p>a.mail_btn2:before,.Wrapersstoryslider .storyslidecontent>a:before,.WrapupdateMain .wrapUpdate>h3>a:before,.dsgBtn:before,.packagesWrap .wrapslidershape>a:before,.permobg .promoImg>p>a:before,.singleinner .checkOut>a:before,.wrapclamref a.reffreflow:before,.wrapclamref a.reffrelike:before{top:0;left:-26%}#findUserOnIg:after,#getInvitationLink:after,#proceedPayment:after,.NoteInvoice>p>a.mail_btn1:after,.WrapMainInvoice .NoteInvoice>p>a.mail_btn2:after,.Wrapersstoryslider .storyslidecontent>a:after,.WrapupdateMain .wrapUpdate>h3>a:after,.dsgBtn:after,.packagesWrap .wrapslidershape>a:after,.permobg .promoImg>p>a:after,.singleinner .checkOut>a:after,.wrapclamref a.reffreflow:after,.wrapclamref a.reffrelike:after{top:0;right:-26%}#findUserOnIg a:hover span,#getInvitationLink:hover span,#proceedPayment:hover span,.NoteInvoice>p>a.mail_btn1:hover span,.WrapMainInvoice .NoteInvoice>p>a.mail_btn2:hover span,.Wrapersstoryslider .storyslidecontent>a:hover span,.WrapupdateMain .wrapUpdate>h3>a:hover span,.dsgBtn:hover .mob-btn,.packagesWrap .wrapslidershape>a:hover span,.permobg .promoImg>p>a:hover span,.singleinner .checkOut>a:hover span,.wrapclamref a.reffreflow:hover span,.wrapclamref a.reffrelike:hover span{color:#fff!important}#findUserOnIg>span:before,#getInvitationLink>span:before,#proceedPayment>span:before,.NoteInvoice>p>a.mail_btn1>span:before,.WrapMainInvoice .NoteInvoice>p>a.mail_btn2>span:before,.Wrapersstoryslider .storyslidecontent>a>span:after,.Wrapersstoryslider .storyslidecontent>a>span:before,.WrapupdateMain .wrapUpdate>h3>a>span:before,.dsgBtn .mob-btn:before,.packagesWrap .wrapslidershape>a>span:before,.permobg .promoImg>p>a>span:before,.singleinner .checkOut>a>span:before,.wrapclamref a.reffreflow>span:before,.wrapclamref a.reffrelike>span:before{bottom:-100%;left:25%}#findUserOnIg>span:after,#getInvitationLink>span:after,#proceedPayment>span:after,.NoteInvoice>p>a.mail_btn1>span:after,.WrapMainInvoice .NoteInvoice>p>a.mail_btn2>span:after,.Wrapersstoryslider .storyslidecontent>a>span:after,.WrapupdateMain .wrapUpdate>h3>a>span:after,.dsgBtn .mob-btn:after,.packagesWrap .wrapslidershape>a>span:after,.permobg .promoImg>p>a>span:after,.singleinner .checkOut>a>span:after,.wrapclamref a.reffreflow>span:after,.wrapclamref a.reffrelike>span:after{top:-100%;left:50%}#findUserOnIg:hover,#getInvitationLink:hover,#proceedPayment:hover,.NoteInvoice>p>a.mail_btn1:hover,.WrapMainInvoice .NoteInvoice>p>a.mail_btn2:hover,.Wrapersstoryslider .storyslidecontent>a:hover,.WrapupdateMain .wrapUpdate>h3>a:hover,.packagesWrap .wrapslidershape>a:hover,.permobg .promoImg>p>a:hover,.singleinner .checkOut>a:hover,.wrapclamref a.reffreflow:hover{color:#fff}#findUserOnIg:hover:before,#getInvitationLink:hover:before,#proceedPayment:hover:before,.NoteInvoice>p>a.mail_btn1:hover:before,.WrapMainInvoice .NoteInvoice>p>a.mail_btn2:hover:before,.Wrapersstoryslider .storyslidecontent>a:hover:before,.WrapupdateMain .wrapUpdate>h3>a:hover:before,.dsgBtn:hover:before,.packagesWrap .wrapslidershape>a:hover:before,.permobg .promoImg>p>a:hover:before,.singleinner .checkOut>a:hover:before,.wrapclamref a.reffreflow:hover:before,.wrapclamref a.reffrelike:hover:before{top:0;left:0}#findUserOnIg:hover:after,#getInvitationLink:hover:after,#proceedPayment:hover:after,.NoteInvoice>p>a.mail_btn1:hover:after,.WrapMainInvoice .NoteInvoice>p>a.mail_btn2:hover:after,.Wrapersstoryslider .storyslidecontent>a:hover:after,.WrapupdateMain .wrapUpdate>h3>a:hover:after,.dsgBtn:hover:after,.packagesWrap .wrapslidershape>a:hover:after,.permobg .promoImg>p>a:hover:after,.singleinner .checkOut>a:hover:after,.wrapclamref a.reffreflow:hover:after,.wrapclamref a.reffrelike:hover:after{top:0;right:0}#findUserOnIg:hover span:before,#getInvitationLink:hover span:before,#proceedPayment:hover span:before,.NoteInvoice>p>a.mail_btn1:hover span:before,.WrapMainInvoice .NoteInvoice>p>a.mail_btn2:hover span:before,.Wrapersstoryslider .storyslidecontent>a:hover span:before,.WrapupdateMain .wrapUpdate>h3>a:hover span:before,.dsgBtn:hover .mob-btn:before,.packagesWrap .wrapslidershape>a:hover span:before,.permobg .promoImg>p>a:hover span:before,.singleinner .checkOut>a:hover span:before,.wrapclamref a.reffreflow:hover span:before,.wrapclamref a.reffrelike:hover span:before{bottom:0;left:25%}#findUserOnIg:hover span:after,#getInvitationLink:hover span:after,#proceedPayment:hover span:after,.NoteInvoice>p>a.mail_btn1:hover span:after,.WrapMainInvoice .NoteInvoice>p>a.mail_btn2:hover span:after,.Wrapersstoryslider .storyslidecontent>a:hover span:after,.WrapupdateMain .wrapUpdate>h3>a:hover span:after,.dsgBtn:hover .mob-btn:after,.packagesWrap .wrapslidershape>a:hover span:after,.permobg .promoImg>p>a:hover span:after,.singleinner .checkOut>a:hover span:after,.wrapclamref a.reffreflow:hover span:after,.wrapclamref a.reffrelike:hover span:after{top:0;left:50%}





@media only screen and (max-width:1450px){.WrapMainAppcon .wrapcontentapp,.WrapcommonApp .WrapOrderinfo{padding:20px 0}.get_grid .grid_img{height:120px;width:28%;margin:4px}}@media only screen and (max-width:1300px){.WraperMainHome{background:0 0!important}.WraperMainHome .wrapprocessmain{position:relative;height:auto;padding:0 0 100px}.singlestepmain .wrapcontentstep{position:relative;display:inline-block}.wrapprocessmain .singlestepmain{width:99%;margin:10 0px}.WrapImgLikes .Wrapermainonce::after{display:none!important}.WrapImgLikes .Wrapermainonce::before{width:100%!important;left:0;margin-left:-500px!important}.WrapImgLikes .Wrapermainonce:hover:before{margin-left:0!important}.WrapsliderComm #vslidernav{position:relative}.WrapsliderComm #vslidernav ul a{height:70px;width:80px;transform:rotate(0);text-align:center}.WrapsliderComm #vslidernav ul a li{transform:rotate(0)}.WrapsliderComm #vsliderboxes{width:85%}}@media only screen and (max-width:1100px){.wrapprocessmain .singlestepmain{width:100%;margin:10px 0;text-align:center}.wrapcontentstep.step1,.wrapcontentstep.step2,.wrapcontentstep.step3{left:0;top:0}.hashconslide .WraperSlidertext>p{width:100%}.moberror,.mobsuccess{width:40%!important}.fusion-main-menu>ul>li>a{padding:8px 15px}}@media only screen and (max-width:1000px){.WraperMainContact .wrapcontactwidget{padding:0 50px}.Wrapperhiden{display:block}.WrapNavpackages nav.tabs{display:none!important}.wrappmainslider .Wraptablayout{display:block;table-layout:unset}.Wraptablayout .tabCell{display:inline-block;width:100%}.WraperAppSlider .Wrappercontentslider{padding:10px 0}.Wraptablayout .tabCell h1.ribbon{margin:0;display:inline-block}.wrappmainslider ul.uk-slideshow-items{height:1100px!important}.WraptabContent .permobg{display:inline-block;width:70%}.WraptabContent .permobg>h3{font-size:30px;line-height:50px;padding:100px 0}.active .WrapsingleslideCom .Wraper_pstCmnt .commentFields>input,.inactive .WrapsingleslideCom .Wraper_pstCmnt .commentFields>input{width:45%!important;margin:10px}.illustration #services-followers-profile-2{left:130px}.illustration #services-likes-account{right:0}.wrapconPackages .dealcomonCol{display:block;width:100%!important}.dealcomonCol.customDealsWrap{padding:20px 15px}.customDealsWrap .InercustomdealWraper{margin:20px 0}}@media (min-width:960px){body{overflow-x:hidden}}
@media only screen and (max-width:800px){

    .tpmainmenu .dkmenu {display: none;}
.WraperCoupenHome .Wrapercolcoupen {
    display: block;
    width: 100%;
}

.containermobile{display: block !important;}.colhdr.logo{text-align: center;}

.conhdr .colhdr {
    display: block;
    width: 100% !important;
}
.headermobile {
    text-align: right;
}

    .Wrapwhycon .WrapcolWhyMain, .home_content_seo .ComonHomeseo_col {
    display: block;
    width: 98% !important;
}

.WrapmainWhy {
    padding: 40px 20px;
}
.imgcentwhy .fadein{display: none;}
 
.Wrapseocon {
    padding: 50px 20px;
}


.WraperCoupenHome{padding: 50px 0;}

} /* 800 ends here */

@media only screen and (max-width: 660px){
.WraptabContent .permobg{padding-top: 10px;}

h1, h2, h3, h4, h5, h6{font-size: 24px;}
.coupenreqest {
    text-align: center;
}

.tpmainmenu .dkmenu {display: none;}
.WraperCoupenHome .Wrapercolcoupen {
    display: block;
    width: 100%;
}

.containermobile{display: block !important;}.colhdr.logo{text-align: center;}

.conhdr .colhdr {
    display: block;
    width: 100% !important;
}
.headermobile {
    text-align: right;
}

.WraperMaincontentHome .home_content_seo {
    padding: 0 10px;
}

	.packagesContainer .single{
		margin: 10px 0 10px 0px !important;
	}

}



@media only screen and (max-width:480px){
    .Wrapmainhome .wrapheadcontent > h1, .ComonHomeseo_col .optimisedConetntcomon > h2{font-size: 22px !important;}
   a.usNamesend {
    display: block;
    margin: 20px 0 0 0;
}

.Wrapwhycon .wrapwhytopheading > p{width: 99%;}

.wrpConMain > h4, .conblmain > h2 {
    font-size: 20px;
}

.colhdr.tpmainmenu > ul, .conblmain > h3, .conblmain > h6, .wrpConMain > h4, .wrpConMain > h5, .wrpConMain > h6, .wrapcontentstep > h4, .wrapcontentstep > h5, .wrapcontentstep > h6 {
    font-size: 18px;
}

}
